Scurtă analiză a blogosferei WordPress din România

Vox.space a publicat zilele trecute o analiză a „blogosferei” românești care rulează platforma WordPress. În această analiză au intrat 70 de bloguri românești, mai mult sau mai puțin cunoscute.

Din păcate, concluziile nu sunt deloc pozitive, această analiză ne arată că majoritatea acestor bloguri au vulnerabilități de securitate: fie rulează versiuni vechi de WordPress, au instalate pluginuri sau teme vulnerabile/neupdatate etc.

 

În analiză au fost cuprinse și softwareurile pe care rulează serverele care găzduiesc blogurile cuprinse în analiză, astfel, 39,7% dintre acestea folosesc LiteSpeed, 31,5% nginx, 27,4% Apache și 1,4% folosesc alte softwareuri.

Surprinzător este că dintre aceste 70 de bloguri doar unul singur utilizează versiunea 7 de PHP și doar 2 au instalat un certificat SSL (deloc de mirare, unul dintre aceste bloguri este chiar cel care rulează PHP 7).

 

Deși este vorba doar de o analiză foarte tehnică, fiind analizate cantitativ diverse date tehnice despre aceste bloguri, putem lua pulsul „blogosferei WordPress” românești și putem trage câteva concluzii despre starea blogosferei. Puțini dintre bloggeri sunt interesați de starea tehnică a blogurilor lor și de securitatea acestora. Un hacker poate provoca daune serioase blogurilor românești care utilizează platforma WordPress, având în vedere vulnerabilitățile scoase în evidență de analiza prezentată de către cei de la Vox.space.

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *